FolksDummy.FullPersona.update_postal_addresses – folks-dummy Reference Manual

# update_postal_addresses

## Description:

public void update_postal_addresses (Set<PostalAddressFieldDetails> postal_addresses)

Update persona's postal addresses.

This simulates a backing-store-side update of the persona's Folks.PostalAddressDetails.postal_addresses property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

postal_addresses | persona's new postal addresses

## Since:

0.9.7